/* file(layout.css) */

.row{margin-left:-40px;*zoom:1;}.row:before,.row:after{display:table;content:"";}
.row:after{clear:both;}
[class*="clmn"]{float:left;margin-left:40px;}
.container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:960px;}
.clmn8{width:960px;}
.clmn7{width:835px;}
.clmn6{width:710px;}
.clmn5{width:585px;}
.clmn4{width:460px;}
.clmn3{width:335px;}
.clmn2{width:210px;}
.clmn1{width:85px;}
.offset8{margin-left:1040px;}
.offset7{margin-left:915px;}
.offset6{margin-left:790px;}
.offset5{margin-left:665px;}
.offset4{margin-left:540px;}
.offset3{margin-left:415px;}
.offset2{margin-left:290px;}
.offset1{margin-left:165px;}
.row-fluid{width:100%;*zoom:1;}.row-fluid:before,.row-fluid:after{display:table;content:"";}
.row-fluid:after{clear:both;}
.row-fluid>[class*="clmn"]{float:left;margin-left:2.127659574%;}
.row-fluid>[class*="clmn"]:first-child{margin-left:0;}
.row-fluid > .clmn8{width:65.95744680199999%;}
.row-fluid > .clmn7{width:57.446808505%;}
.row-fluid > .clmn6{width:48.93617020799999%;}
.row-fluid > .clmn5{width:40.425531911%;}
.row-fluid > .clmn4{width:31.914893614%;}
.row-fluid > .clmn3{width:23.404255317%;}
.row-fluid > .clmn2{width:14.89361702%;}
.row-fluid > .clmn1{width:6.382978723%;}
.container{margin-left:auto;margin-right:auto;*zoom:1;}.container:before,.container:after{display:table;content:"";}
.container:after{clear:both;}
.container-fluid{padding-left:40px;padding-right:40px;*zoom:1;}.container-fluid:before,.container-fluid:after{display:table;content:"";}
.container-fluid:after{clear:both;}


body {
	background:#fff url(/sites/22cromacomau/img/bg/body-bg.png) repeat 50% 0;
  -webkit-font-smoothing: antialiased;
}

header {
	background:url(/sites/22cromacomau/img/bg/header-bg.png) repeat-x 50% 0;
	height:50px;
	position:relative;
	z-index:801;
	
}
.headernav { height:90px; }
#home .headernav { height:50px; }
	#home header {height:50px; }
	header .container { height:50px; position:relative; z-index:801; }
	header p { margin:0; }
	header img.right {margin:0;}
	header .contactNumbers {
		position:absolute; top:50px; right:0;
		line-height:40px;
		line-height: 12px;
		padding-top: 8px;
		color:#fff;
		z-index:999;
		font-size: 11px;

	}
	header .contactNumbers strong {margin:0 5px; font-weight: normal; display: inline-block;}
	header .contactNumbers a { color:#fff; }


nav#primaryNav { 
	background:#000 url(/sites/22cromacomau/img/bg/nav-inner-bg.jpg) no-repeat 50% 0;
	position:absolute; top:50px; left:0;
	width:100%; height:40px;
	z-index:800;
}
	#home nav#primaryNav { height:50px; background:none; }
	.navBg {background:url(/sites/22cromacomau/img/bg/nav-bg.png) repeat-x 50% 0;}
	nav#primaryNav .container { height:50px; position:relative; z-index:98; }


nav#productNav {
	background:url(/sites/22cromacomau/img/bg/product-nav-bg.png) repeat-x 50% 0;
	height:50px;
	border-bottom:5px solid #e5e5e5;
}
	nav#productNav .container { height:50px; position:relative; z-index:97; }
	.siteSearch {
		position:absolute; top:12px; right:0;
	}


#banner {
	background:#000;
	text-align:center;
	width:100%;
	overflow:hidden;
}
	#banner p { margin:0; }
	#banner {
		height:470px;
		min-width:960px;
		overflow:hidden;
		/*position: absolute;
		top: 125px;
		left: 0px;*/
		position:relative;
		width:100%;
		text-align:center;
		z-index:7;
	}
	
	#banner .cycle {
		height:470px;
		left:50%;
		margin-left:-720px;
		overflow:hidden;
		position:absolute;
		width:1440px;
	}
	
	#banner .cycle ul, 
	#banner .cycle ul li {
		list-style-type:none;
		margin:0; padding:0;
		background:none;
	}
	
	#banner .cycle ul {
		height:470px;
		overflow:hidden;
		z-index:100;
	}
	
	.bannerTxt { position:absolute; z-index:999; bottom:50px; left:246px; text-align:left; }
	.bannerTxt h2 { font-size:28px; font-weight:bold; color:#e1dac6; margin:0px; line-height:35px; }
	.bannerTxt h3 { font-size:16px; line-height:24px; margin:0px; color:#FFF; }
	.bannerTxt p { margin:0px; color:#e5e5e5; font-size:12px; line-height:18px; }

#main {background:#fff; padding-bottom:30px;}
	#main #toolbar {position:relative; z-index:99; padding:19px 0 0; line-height:28px; height:auto;  padding-bottom:0px; *padding-bottom:20px;}
	#main #content,
	#main #leftCol,
	#main #rightCol {min-height:20px; padding-top:20px;}
	#main #content {position:relative;}

	#main #rightCol,
	#main #content.clmn4,
	#main #content.clmn6 {
		background:url(/sites/22cromacomau/img/bg/column-shadow.png) no-repeat 0 0;
		margin-left:20px;
		padding-left:20px;
		padding-top:40px; margin-top:-47px;
		min-height:300px;
	}
	#home #main #content {margin-top:-37px;}



footer {
	background:#fcfcfc url(/sites/22cromacomau/img/bg/container-shadow.png) no-repeat 50% 0;
	border-top:1px solid #efefef;
	padding:20px 0;
	color:#80919d;
}
	footer table {margin:20px 0 10px;}
	footer hr + table {margin-top:20px;}
	footer table table {margin:0;}
	footer p, footer td, footer {margin-top:0; line-height:17px;}

#copyright {
	border-top:1px solid #e6e6e6;
	padding:16px 0;
	color:#7d7d7d;
}
	#copyright p {margin-top:0;}
	#copyright,
	#copyright a {font-size:11px; color:#888;}
	#copyright .copyright { float:left; }
	#copyright .author { float:right; }
	
.sampleTable td p { text-align:center; margin-bottom:3px; }
.contactTable td h2 { margin-top:0px; padding-bottom:5px; margin-bottom:10px; }

.contactTable td { padding-bottom:10px; }

.mainForm { float:right; width:290px; }

.contactTable {
 	 border-right: 1px solid #EEEEEE;
    float: left;
    padding-right: 22px;
    width: 372px;
}

.mapLink { background:url(/Sites/22cromacomau/img/icon/location.png) no-repeat right; padding-right:15px; }

.standardTable td, .standardTable th { border:1px solid #e3e3e3; padding:3px 8px; }
.standardTable tr:nth-child(2n) td {
    background: none repeat scroll 0 0 #f3f3f3;
}

.standardTable.even td { width:25%; text-align:center; background:#FFF;}
.lastlogo { position: absolute; right:200px; }

.logo { position:relative;}

.enquiry-form { margin-left:20px; }
.enquiry-form table.formbuilder td.leftcolumn { padding-right:0px; text-align:left;}

.map1, .map2 { float:left; margin-right:36px; border-bottom:1px solid #e3e3e3; margin-bottom:20px; }

.map2 { margin-right:0px !important; }

.contactTable table { clear:both; }

.galleryTable td { padding:6px; border:1px solid #e3e3e3; font-size:11px; text-align:center; line-height:14px; }
.galleryTable td:hover { background:#eee;}
.galleryTable td img { margin-bottom:6px; }

.companyLogo td+td { border-left:1px solid #eee; }

.companyLogo  { margin:5px 0px 25px; }

.wrap1 { overflow: hidden; }


@media only screen and (max-width: 480px) {}
@media only screen and (min-width: 768px) {}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav,#leftCol,#rightCol {display:none;}
}
